.car_tile {
    background-color: #fff;
    .shadow_1;
    .grid;
    grid-template-columns: 1fr 1fr;
    & .car {
        &__thumb {

        }
        &__body {
            .pv_s;
            .ph_m;
            align-self: center;
        }
        &__vin {
            .mt_xxs;
            .fs_s;
        }
        &__price {
            .mt_s;
        }
        &__specs {
            .mt_s;
            .fs_xs;
        }
        &__status {
            .mt_xxs;
            .fs_xxs;
        }
        &__controls {
            .mt_s;
        }
    }
}

.car_tile.car_active {
    outline: 4px solid @c-outline;
}
